Page MenuHomePhabricator

Please add http://webapi.aucklandmuseum.com/ to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Hi,

I am working on a project to upload Auckland Museum content into Wikimedia - please can you add http://webapi.aucklandmuseum.com/ to the whitelist?
Many thanks
Adam

http://webapi.aucklandmuseum.com/media/vernon/av/326083/original.jpg
http://webapi.aucklandmuseum.com/media/vernon/av/326084/original.jpg

Event Timeline

adam created this task.Jan 6 2016, 9:29 PM
adam updated the task description. (Show Details)
adam raised the priority of this task from to Needs Triage.
adam added a subscriber: adam.
Restricted Application added subscribers: JEumerus, StudiesWorld, Bawolff and 3 others. · View Herald TranscriptJan 6 2016, 9:29 PM

Is there a consensus to add the domain to $wgCopyUploadsDomains?

Is there a consensus to add the domain to $wgCopyUploadsDomains?

Looking at previous cases, we don't look for a consensus before enabling this - being granted the GLAM tool is plenty enough to do this.

Change 262893 had a related patch set uploaded (by Mdann52):
Add http://webapi.aucklandmuseum.com/ to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/262893

Mdann52 claimed this task.Jan 7 2016, 1:19 PM
Mdann52 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 262893 merged by jenkins-bot:
Add 2 sites to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/262893

Dereckson closed this task as Resolved.Feb 5 2016, 8:53 AM
Dereckson added a subscriber: Dereckson.